.stackContainer--collections-stack {
  /* min-width: 280px; */
  /* max-width: 355px; */
  /* height: 98.46%; */
  overflow: hidden; }

.stackItem--collections-card-title {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  position: absolute;
  top: initial;
  bottom: 1rem;
  left: 1rem;
  border-radius: 0; }
